// brgb2gray.h : main header file for the brgb2gray DLL
//

#pragma once

#ifndef __AFXWIN_H__
	#error "include 'stdafx.h' before including this file for PCH"
#endif

#include "resource.h"		// main symbols


// Cbrgb2grayApp
// See brgb2gray.cpp for the implementation of this class
//

class Cbrgb2grayApp : public CWinApp
{
public:
	Cbrgb2grayApp();

// Overrides
public:
	virtual BOOL InitInstance();

	DECLARE_MESSAGE_MAP()
};
